<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Omerta</title>
  <id>urn:book:03d275e4-7585-4514-8bc2-b6a3a5a59033</id>
  <updated>2019-07-19T11:57:57Z</updated>
  <link href="./book_2418.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Omerta" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Mario%20Puzo/Omerta%20%282418%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Mario%20Puzo/Omerta%20%282418%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Mario%20Puzo/Omerta%20%282418%29/Omerta%20-%20Mario%20Puzo.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="417 KB" />
  <author>
    <name>Mario Puzo</name>
    <uri>../authors_0/authors_257_Page_1.xml</uri>
  </author>
  <published>2011-08-26T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_257_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Mario Puzo" />
  <link href="http://www.goodreads.com/book/title/Omerta" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Omerta" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Omerta%20Mario%20Puzo" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Omerta&amp;field-author=Mario%20Puzo" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/PuzoMario" type="text/html" rel="related" title="Mario Puzo on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on ISFDB" target="_blank" />
</entry>
